Bug-Database: https://github.com/wearpants/fakesleep/issues
Bug-Submit: https://github.com/wearpants/fakesleep/issues/new
Repository: https://github.com/wearpants/fakesleep.git
Repository-Browse: https://github.com/wearpants/fakesleep
